### Property

# Gtk SingleSelection:selected

since: 4.0

#### Declaration

    property selected: guint [ read, write ]

#### Description [src]

Position of the selected item.

Type: | `guint`
Available since: | 4.0

Default value | 4294967295
Getter method | `gtk_single_selection_get_selected()`
Setter method | `gtk_single_selection_set_selected()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no